Bug 1259400 - Please update for python3 subpackage and bump version
Please update for python3 subpackage and bump version
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-oslotest (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alan Pevec
Fedora Extras Quality Assurance
:
Depends On: 1259333
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-02 10:05 EDT by Lukas Bezdicka
Modified: 2016-09-23 03:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-23 03:09:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
updated spec (3.57 KB, text/x-matlab)
2015-09-02 10:05 EDT, Lukas Bezdicka
no flags Details

  None (edit)
Description Lukas Bezdicka 2015-09-02 10:05:33 EDT
Created attachment 1069454 [details]
updated spec

python-oslotest is missing python3 subpackage and is on old version. I added attachement with new spec file where I add the subpackage, bump to new version and add dependancy for python-mox3
Comment 1 Jan Kurik 2016-02-24 08:42:20 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Dominika Krejčí 2016-09-23 03:09:12 EDT
Already updated by Haikel Guemar, thanks! Closing the bug.

Note You need to log in before you can comment on or make changes to this bug.